.footer-menu-inner ul {
    flex-direction: column;
}
input[type="submit"]:hover{
    border:1px solid #999 !important;color:#000  !important;
}
section.main-footer {
    background-color: #252930;
	padding-top: 75px;
    /* padding-bottom: 100px; */
	padding-bottom: 40px;
	color: #63666b;
}
.disclaimer {
    padding-top: 20px;
}

section.main-footer h4 {
    color: #6f8b9c;
}

.menu-footer-menu-container ul li a {
    color: #63666b;
	transition:0.5s ease all;
}
.menu-footer-menu-container {
    line-height: 1.8;
    padding-left: 5px;
}

.textwidget p {
    font-size: 15px;
    padding-top: 66px;
}

/* .footerone {
    padding-left: 59px;
} */
.footer-option a {
    color: #63666b;
}
.footer-option a {color: #63666b;}

a {}

.footer-option i {
    padding-right: 37px;
}

ul.footer-option a {
}

ul.footer-option li {
    position: relative;
    padding: 7px 0 17px 60px;
    top: 20px;
    font-size: 16px;
}

ul.footer-option li i {
    position: absolute;
    left: 8px;
    font-size: 20px;
    top: 10px;
    width: 77px;
    display: table;
    text-align: center;
}
.menu-footer-menu-container ul li a:hover {
    color: #50758e;
	padding-left: 10px;
}
.footer-option li i {
    color: #7999ab;
}



element.style {
}
section.footer-last {
    background-image: url(/wp-content/uploads/2024/09/mandellbannerimage.webp);
    height: 935px;
    width: 100%;
    background-size: cover;
    background-color:#252930;
   
}

.no-fess {
    color: #fff;
    text-align: center;
    margin: 0 auto;
    padding-top: 450px;
}
.no-fess h1 {
    font-size: 75px;
}
.no-fess p{
	font-size:20px;
}
.no-fess-button .theme-btn{
	height: 55px;
    padding-top: 15px;
	width: 300px;
}

.theme-btn {
    display: block;
    color: white;
    width: 269px;
    height: 45px;
    padding-top: 9px;
    text-align: center;
    background-color: #000000;
    clip-path: polygon(12% 0, 100% -1%, 88% 100%, 0 100%);
    -moz-clip-path: polygon(12% 0, 100% -1%, 88% 100%, 0 100%);
    -webkit-clip-path: polygon(12% 0, 100% -1%, 88% 100%, 0 100%);
    position:relative;
}

.no-fess-button {
    text-align: center;
    margin: 0 auto;
    padding-top: 30px;
	display:table;
}

/*  {
    background-color: #fff;
    color: black;
    font-size: 16px;
    font-weight: 600;
} */


a.theme-btn:hover {
    color: #fff;
}


section.footer-last {
    border-bottom: 1px solid #354752;
}

section.contact-us {
    padding: 50px 0px;
}
.theme-contact-us h4 {
    color: #6e8a9e;
    font-size: 20px;
    font-family: "Open Sans";
}

.theme-contact-us h1:before {
    position: absolute;
    content: "";
    width: 102px;
    height: 5px;
    background-color: #50758e;
    top: 72px;
    left: 2px;
}

.theme-contact-us h1 {
    position: relative;
}
.theme-contact-us h1 {
    font-size: 55px;
    margin-top: 0px;
    margin-bottom: 25px;
}

.contact-us1 img {
    width: 100%;
}

.contactform input {
  padding: 11px 11px;
  width: 100%;
    margin-top: 8px;
}

.contactform textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    margin-top: 10px;
    height: 114px;
    padding: 8px 0px 0px 9px;
}

.contactform input.wpcf7-form-control.wpcf7-submit {
    width: 339px!important;
    height: 56px!important;
    font-size: 20px;
    padding: 0px;
    border: 0;
    margin-top: 0px;
	cursor: pointer;
}

::placeholder {
    color: #000!important;
    opacity: 1;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    border: 1px solid #c1c1c1;
    border-radius: 2px;
}
.theme-chose-img img{
    height: 44px;
}
.theme-why-choose {
    text-align: center;
}

.theme-why-choose h1 {
    font-size: 76px;
    size: auto;
}
section.theme-choose-us {
    width: 100%;
    padding: 70px 0px;
}
.theme-choose-content1 h1 {
    text-align: center;
    color: #50758e;
    font-size: 65px;
    font-weight: 600;
    margin: 5px 0;
}
.theme-choose-content h5 {
    text-align: center;
    position: relative;
    font-size: 25px;
    padding: 0px 13px;
}

.theme-choose-p p {
    font-size: 16px;
    text-align: center;
    padding-left: 54px;
    padding-right: 54px;
}
.theme-why-choose h5 {
    color: #65869c;
}

.theme-choose-content h5:after {
    content: '';
    display: table;
    width: 100px;
    height: 4px;
    background-color: #50758e;
    margin: 30px auto 26px;
}

.theme-why-choose h1 {
    position: relative;
    top: -35px;
}

.team-title .span-left, .team-title .span-right {
    width: 10%;
}

.theme-choose-content {
    height: 400px;
    transition: 0.5s ease all;
}

.theme-choose-content:hover {
    background-image: url('/wp-content/uploads/2020/11/hover-image.png');
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    min-height: 365px;
}


.theme-choose-content:nth-child(2n) {background-image: url(/wp-content/uploads/2020/11/hover-image.png);}

.col-md-4:nth-child(2) .theme-choose-content {
   background-image: url('/wp-content/uploads/2020/11/hover-image.png');
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    min-height: 365px;
}



.theme-chose-img {
    padding-top: 52px;
    margin: 0 auto;
    display: table;
}

.theme-box-contact {
    background-image: url(/wp-content/uploads/2020/11/output-onlinepngtools.png);
    width: 100%;
    display: table;
    background-size: contain;
    background-repeat: no-repeat;
}
section.trial-lawyer {
    padding: 50px 0px;
}

.theme-contact-us {
    padding-right: 125px;
    padding-top: 22px;
}
.theme-choose-us, .contact-us {
    padding: 60px 0px;
}
.testimonial-item-box .testimonial-item {
    padding: 40px 56px 30px;
    min-height: 286px;
}
.theme-choose-content:hover .theme-chose-img img {
    -webkit-transform: rotateY(360deg);
    -khtml-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    transform: rotateY(360deg);
}

.theme-chose-img img {
    transition: .7s all;
}
.textwidget {
    padding-left: 26px;
}


.blog-thumb img {
    max-width: 100%;
}
.blog-post {
    box-shadow: 0px 0px 34px -15px #000000;
}
.blog-content {
    padding: 36px 70px;
}
.blog-content h2 {
    margin-top: 17px;
}

.blog-content span {
    font-size: 12px;
    font-weight: 700;
    color: #50758e;
}

.blog-content p {
    font-size: 14px;
}
.blog-content a {
    color: #50758e;
}
.blog-post {
    margin-bottom: 25px;
}
.search-box {
    background: #fff;
    padding: 30px 20px;
    box-shadow: 0px 0px 42px -18px #000000;
}

.search-box input {
    border: 1px solid #e5e5e5;
    width: 100%;
    padding: 8px 10px;
    border-radius: 4px;
}
.search-box:before {
    content: '\f002';
    position: absolute;
    font-family: 'FontAwesome';
    right: 45px;
	top: 39px;
}


.side-airpalne img {
    width: 100%;
    height: auto;
}

.side-airpalne {
    padding-top: 65px;
}

.sidebarone {
    background: url(../img/side-bar.jpg);
}
.sidebarone {
    margin-top: 77px;
    padding: 39px 0;
}

.sidebarone h4 {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1.2px;
}
.sidebar-content ul li.current-menu-item a{	} 

.sidebar-content ul li {
    font-size: 14px;
    font-weight: 400;
    line-height: 2.5;
}
.sidebar-1 ul li a {
    color: #fff;
    position: relative;
}
.sidebar-1 ul li a:before {
    position: absolute;
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
    top: 3px;
    left: -20px;
    font-size: 16px;
}


.sidebar-content-inner h4:after {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f107";
    font-size: 18px;
    float: right;
}
.airline-button a {
    margin-top: 20px;
    width: 100%;
    height: 69px;
	line-height: 2.5;
}



.airline-button a.theme-btn:nth-child(1) {
    line-height: 2.5;
    margin-top: 45px;
    
}
.airline-button a.theme-btn:nth-child(2):before {
    background: #50758e;
}
.airline-button a {
    font-size: 20px;
    font-weight: 600;
}

.airline-button a i {
    padding-right: 17px;
}

.side-airpalne p {
    text-align: justify;
}

.side-airpalne h1 {
    font-size: 35px;
    letter-spacing: 2px;
    text-transform: capitalize;
}

sidebarone.sidebar-1 ul {
    padding: 0 40px;
}

.sidebar-content-inner h4 {
    padding: 0 30px;
    
}

.sidebar-content ul {padding-left: 44px;}

.theme-feed-back {
    padding: 8px 42px;
    background-color: #fff;
    margin-bottom: 20px;
    position: relative;
}

section.feedback-verdict {
    background-color: #fcfbfc;
    padding: 50px 0px;
}

.feedback-content h5 {
	padding-top: 12px;
    color: #7999ab;
    margin-bottom: 0px;
}
.feedback-content:before {
    position: absolute;
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
    top: 27px;
    left: 15px;
    font-size: 30px;
}
.sidebar-content-inner h4.active {
    border-left: 5px solid #fff;
}
.contactus-form input {
    width: 100%;
    padding: 10px;
    border: 0px !important;
    border-bottom: 1px solid #a5a5a5 !important;
    margin-bottom: 15px;
}
.contactus-form textarea {
    width: 100%;
    padding: 10px;
    border: 0px !important;
    border-bottom: 1px solid #a5a5a5 !important;
    margin-bottom: 15px;
    height: 105px;
    margin-top: 10px;
    resize: none;
}
.contactus-form input[type="submit"] {
    width: 200px !important;
}
.contactus-content h2 {
    font-family: 'Playfair Display',serif;
    font-size: 40px;
    text-align: center!important;
    line-height: 1.15;
    color: #323a43 !important;
    border-color: #323a43;
    padding: 50px 0px 21px 0;
}
.contactus-content p {
    margin: 0 0 20px;
    text-align: center;
    color: #5c6f87;
    font-family: 'Poppins',sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
}
.contactus-item p {
    padding-top: 40px;
    text-align: center!important;
    letter-spacing: 0.5px;
    font-size: 18px;
    line-height: 1.2;
    font-weight: 500;
    color: #63666b;
}
.contactus-item h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 3rem;
    line-height: 1.2;
    font-weight: 500;
    text-align: center!important;
    padding-bottom: 30px;
}
.contact-info-item {
    padding: 5px 45px;
    color: #fff;
}
.contact-icon {
    float: left;
    width: 18%;
    text-align: center;
}
.contact-info-item h5 {
    width: 54px;
    font-family: "poppins";
}
.contact-div {
    float: left;
    width: 82%;
}
.contact-div a {
    color: #ffffff;
}
.contact-icon i {
    width: 40px;
    height: 40px;
    border: 1px solid #fff;
    border-radius: 50px;
    line-height: 2.4;
}
.contact-info {
    background-size: cover;
    height: 100%;
    display: flex;
    align-items: center;
}
.contactform select{
	border: 1px solid #c1c1c1;
	border-radius: 2px;
	padding: 11px 11px;
	width: 100%;
	margin-top: 8px;
	background: none;
}	
.slick-slide img {
    margin-left: auto;
}
.custom-notification {
    background: #fff;
    max-width: 320px;
    padding: 10px;
}

.custom-notification svg {
    width: 30px;
}

.custom-social-proof {
    left: auto;
}

.custom-notification-content-wrapper p {
    font-size: 14px !important;
}

.stars svg {
    height: 15px;
    width: 15px;
}

@media (min-width: 768px) and (max-width: 991px) {
	.footerone{padding-left:0px;}
	ul.footer-option li{padding-left:40px;}
	ul.footer-option li i{text-align: left; left:0px;}
}
.videopopupjs iframe {
    height: 400px;
}
.practice-image {
    height: 280px;
}

.practice-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}